/* 
    Document   : water
    Created on : 16/07/2013, 10:38:55 AM
    Author     : gcassidy
    Description:
        Purpose of the stylesheet follows.
*/

body { 

    font-family: 'cabin',sans-serif;
    font-size: 18px;
    padding-top: 0px;
	
}
.content-surround {
	background:url(../img/bg-repeat.jpg);
}
.surround-bg {
    background: url("../img/bg.jpg") no-repeat scroll 50% 100px;
	
}
.sub-right {background: #F7F7F7; margin-left: 0 !important; padding-left: 2.5641%;}
.brand {
display:none!important;
}
.row-fluid {
/*    background-color: #fbfbfb;*/
    
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, select {
	font-family:'bree serif' !important;
	color: #000;
	font-size: 18px;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;	
}
.header input[type=text] {
	font-size: 20px;
	max-width:222px;	
}
.module-with-header .widget-inner {
		overflow: hidden;	
}
span.icon {
	background-color:#DEE9ED !important;
}
.snippet-ul i {display: none !important;}
.snippet-ul li span {
	background: url(../img/arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
}
.snippet-ul li span:nth-child(2):hover {
	background: url(../img/widget_arrow_medblue.png) #009ED7 !important;
	background-repeat: no-repeat !important;
	background-position: 10px 50% !important;
}
.snippet-ul li span:nth-child(2):hover a {
	color: #FFF !important;	
}
.snippet-ul li span a {
	padding-left: 30px;	
}
.sitename a,.sitename a:hover {
	color: #FFF;	
	text-decoration:none;
}
.popover {
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;	
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
	border: 0px;
}
.popover.right .arrow:after {
	border-right-color: #FFC410;	
}
.autocompleter-choices {
	z-index:100000 !important;
	font-family:'bree serif' !important;
}
.btn {
	border: 0 !important;	
}

.depi-report select {
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	float: left;
	height: 36px;
}
.depi-report .popover_tooltip {
	margin-left: 15px;	
}
.depi-report label {
	font-size: 18px;
	font-family:'bree serif';
	color: #006699;
}
.depi-report .controls .btn, #finder-search .btn, a.DTTT_button, .export-btn,
.depi-report .btn-primary,.controls .btn
{
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	color:#f0f0f0;
	font-family:'bree serif',sans-serif;
	font-size:16px;
	text-transform:uppercase;
	padding:8px 35px 8px 35px;
	height:auto !important;
	display:inline-block;
	margin-bottom:15px;
	line-height:29px;	
	background: #006e91;
	text-shadow: none;
}
a.DTTT_button span {
	color: 	#f0f0f0 !important;
}
a.DTTT_button {	
	background: #006e91 !important;
 	-moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -khtml-border-radius: 5px !important;
    border-radius: 5px !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: 0;
	padding:8px 35px 8px 35px !important;
	margin-left: 10px;
}
a.paginate_enabled_next,
a.paginate_enabled_previous {
	background: #006e91 !important;
}

a.DTTT_button:hover,
.export-btn:hover,
a.paginate_enabled_previous:hover,
a.paginate_enabled_next:hover
 {background: #02546e !important;color:#f0f0f0 !important;}
 
a.DTTT_button:active,
.export-btn .btn:active,
a.paginate_enabled_previous:active,
a.paginate_enabled_next:active {background: #00232b !important;color:#f0f0f0 !important;}
.export-form {
	float: right;	
	padding-left: 10px;
}
.dataTables_wrapper .dataTables_length select {
	float: none;
	width: 70px;
}
.dataTables_length {
	/*clear:both;*/
	float:right;
	padding-left: 20px;
}

.dataTables_wrapper .controlbox,.depi-report .controlbox {
	float:right;
}

.dataTable tr th .popover_tooltip, #feesform .popover_tooltip{
	background-size: 22px;
	background-repeat: no-repeat;
	height: 22px;
	width: 22px;
}
#finder-search .btn {
	margin-bottom: 0;	
}
.popover-container {
	display:inline;
	float:right;
	position:relative;	
	text-indent:0;
}

.popover-container .popover_tooltip {
	position:absolute;
	right: 0;
	top: -4px;	
}
.blue-header .popover-container .popover_tooltip {
	/*top: -18px;	*/
}

.blue-header.two-lines .popover-container .popover_tooltip {
	top: -11px;
}


.depi-report .controls .btn:hover, #finder-search .btn:hover {
	background: #02546e;
}
.depi-report .controls .btn:active, #finder-search .btn:active {
	background: #00232b;	
}


/*.row-fluid .span12,
.row-fluid .span3,
.row-fluid .span4,
.row-fluid .span6,
.row-fluid .span9
{
    padding: 15px;
    background-color:rgba(251,251,251,0.9);
    margin-bottom: 30px;
}
*/
h1, h2, h3, h4, h5, h6 {
	font-family:'bree serif' !important;	
    font-weight: 400;
    word-wrap: break-word;
}
    .hero {
        height: 360px;
		position:relative;
    }
	.hero_surround {
		background: #000;
		opacity:0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		/* IE 5-7 */
		filter: alpha(opacity=60);
		
		/* Netscape */
		-moz-opacity: 0.4;
		
		/* Safari 1.x */
		-khtml-opacity: 0.4;
		width: 360px;
		height: 250px;
		
		
		position: absolute;
		right: 0;
		top: 46px;
	}
		.hero p {
			font-family:'bree serif' !important;
			font-size: 26px;
			color: #FFF;
			z-index:999;	
			position: absolute;
			right: 0;
			top: 46px;
			width: 310px;
			padding: 20px;
			line-height: 140%;
		}
		
.widget .water-trading h2 {
	color: #1e91bb;
	font-size: 36px !important;
}
.widget .water-information h2 {
	color: #00927e;
	font-size: 36px !important;
}
#search-mobile-container {
	display: none;	
}
.pagination a{
	border: 0 !important;
	background: none !important;
	color: #000 !important;
}
.pagination li.active a {
	color: #1478A8 !important;
}	

.pagination-list, .pagination-list a {
	border: 0 !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	float: left;
}
.search-pages-counter {
	margin-top: 20px !important;
	margin-bottom: 40px !important;
}
.pagination:after {
	content: "";
  display: table;
  clear: both;	
}
.pagination ul > li:first-child > a {
	padding-left: 0;	
}
@media (min-width: 768px) and (max-width: 1024px) {
	.left-side {width: 22.9282% !important;}
	.content-area {width: 74.3094% !important;}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	

	.allocation-module-left .price{
		font-size: 50px !important;	
	}
	.news-left {
		font-size: 30px;
	}
	.news-left span{font-size: 20px;}
	.news-right h3 {
		font-size: 18px !important;	
	}
	body {
		font-size: 16px;	
	}
	
	.module-header-left {
		font-size: 16px !important;	
	}
	.allocation-module-right .river-name {
		font-size: 26px !important;	
	}
	.span4.widget h2 {
		font-size: 23px !important;	
	}
	.widget-inner ul li a {
		font-size: 16px;
	}
	.snippets .snippet-ul li span {
		font-size: 16px;	
	}
	.navbar .nav > li.item-101 a {
		padding:0 20px !important;
	}
    .navbar .nav > li > a {
		padding: 0 10px !important;			
	}
	.nav-collapse, .nav-collapse.collapse {
		height: auto;
	}
	.search-mobile {
		display: none !important;
	}
	body .navbar .hidden-desktop  {
		display: none !important;
	}
	.navbar .btn-navbar {
		display: none;
	}
	.navbar .hidden-tablet {
		display: block !important;
	}
	.navbar .hidden-tablet ul {
		display: table;
		width: 100%;
	}
	.navbar .hidden-tablet ul li{
		display: table-cell;
	}
	body .header h1 {font-size: 26px;}
	body .container {
		width: auto;
		box-sizing:border-box;
		-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
		
		margin: 0 10px;
	}

    .navbar .btn-navbar {
        padding: 22px;
        margin: 0px;
        background-color: #f7f7f7;
        color:  #005a9b;
        background-image: none;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border: none;
    }
    .navbar .btn-navbar .icon-bar {
        background-color: #005a9b;
        height: 3px;
    }
    .navbar-inverse {
        font-family: "bree serif",sans-serif;
    }
    
    .navbar-inverse .btn-navbar:hover, 
    .navbar-inverse .btn-navbar:focus, 
    .navbar-inverse .btn-navbar:active, 
    .navbar-inverse .btn-navbar.active, 
    .navbar-inverse .btn-navbar.disabled, 
    .navbar-inverse .btn-navbar[disabled] {
        background-color: #f7f7f7;
        color: fff;
    }

    .navbar-inverse .nav > li > a {
        background-color: #f7f7f7;
        color: #005a9b;
        text-shadow: none;
        font-size: 1.3em;
        font-weight: 400;
    }


    .navbar-inverse .brand {
        font-family:'bree serif',sans-serif;

        color: #fafafa;
        background-color: #02546e;
        line-height: 48px;
        text-shadow: none;
        font-size: 1.5em;
        padding-left:15px;
    }

    .nav-collapse .nav > li > a {
        margin-bottom: 0;
    }

    /*.navbar-inverse .nav-collapse .nav > li > a, 
    .navbar-inverse .nav-collapse .dropdown-menu a{
        background-color: #f7f7f7;
        color: #005a9b;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
    }
    .navbar .nav > .active > a, 
    .navbar .nav > .active > a:hover, 
    .navbar .nav > .active > a:focus {
        box-shadow: none;
    }

    .navbar-inverse .nav-collapse .nav > li > a:hover, 
    .navbar-inverse .nav-collapse .nav > li > a:focus, 
    .navbar-inverse .nav-collapse .dropdown-menu a:hover, 
    .navbar-inverse .nav-collapse .dropdown-menu a:focus {
        background-color: #005a9b;
    }


    .navbar-inverse .navbar-inner {
    background-color: #F7F7F7;
    background-image: none;
    border: medium none;
    height: 60px;

    }
    .navbar .brand {
        float: none;
    }


    .navbar-inverse .nav > li > a:focus, 
    .navbar-inverse .nav > li > a:hover {
        background-color: #005a9b;
        color: #f7f7f7;
    }*/

}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) {
	.mobile-menu {display: none;}
	.nav-collapse i {display: none;}
	.navbar .nav > li {float: left;}
    .navbar-inverse {
        font-family: "bree serif",sans-serif;
    }
	.nav .icon-right-open, .nav .icon-down-open {
		display: none;	
	}
    .navbar-inverse .nav > li > a {

        background-color: #f7f7f7;
        color: #1478a8;
        text-shadow: none;
        font-size: 22px;
    }
    .navbar-inverse .nav > li {
	
        line-height: 60px;
    }

	.navbar .nav > li > a {
		padding:0 40px;
		height:52px;
	}
    .navbar-inverse .brand {
        color: #00b9d9;
        background-color: #00232b;
        line-height: 48px;
        text-shadow: none;
        font-size: 1.5em;
    }

    .navbar-inverse .nav .active > a, 
    .navbar-inverse .nav .active > a:hover, 
    .navbar-inverse .nav .active > a:focus {
        background-color: #f7f7f7;
        color: #005a9b;
        box-shadow: none;
        border-bottom: 8px solid #3C879E;
    }

    .navbar-inverse .navbar-inner {
        background-color: #f7f7f7;
        background-image: none;
        height: 60px;
        border: medium none;

    }
    .navbar-fixed-top, .navbar-fixed-bottom {
        position: relative;
    }

    .navbar-inverse .nav > li > a:focus, 
    .navbar-inverse .nav > li > a:hover {
        /*background-color: #005a9b; */
        color: #005A9B;
		border-bottom:8px solid #005A9B;
    }

}
@media all and (min-width: 320px) and (max-width: 767px) {
	.brand {display:block !Important;}
	.hero {
        height: 60px;
    }
	.header { display:none;}

    .DTTT_container {
        display:none;
    }
}






a {
    color: #006e91;
}
a:hover,
a:active,
a:focus{
    text-decoration: underline;
}

.quicklinks {
    margin-top: 25px;
    height: 25px;
    font-family: "bree-serif",sans-serif;
    background-color:rgba(74,98,104,0.8);

}
.quicklinks ul {
    /*    float: right;*/
    margin: 0 0 0px 25px;
    text-align: right;
}
.quicklinks ul li {

    display: inline; list-style-type: none;
    list-style: none outside none;
}
.quicklinks ul li a {
    padding-right: 15px;
    color: #FFFFFF;
    line-height: 28px;
    font-size: 1.1em;
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 1200px) {

    .navbar-inverse .nav > li > a {
        font-size: 1.1em;
    }

    .navbar-inverse .brand {
        line-height: 48px;
        font-size: 21px;
    }


	
}



@media (min-width:979px) and (max-width: 1200px)  {

.navbar .nav > li > a {
    height: 50px;
    padding: 0 30px;
}


}

.form-horizontal .control-label {

	width:280px;
	padding-right:10px;
}
.footer-holder{
    margin: 0 -9999px;
    overflow: hidden;
    padding: 40px 9999px 100px;
    background: none repeat scroll 0 0 #d8d8d8;
    border-top: 5px solid #7d7874;
    margin-top: 20px;
}
.footer-list{
    float:left;
    width:720px;
}
.footer-list ul{
    float:left;
    width:850px;
    padding:0;
    margin:0;
    list-style:none;
}
.footer-list ul li{
    float: left;
    padding: 0 0 18px;
    width: 255px;
}
.footer-list ul li a{
    font-weight: 400;
    text-decoration:none;
    color:#000;
    font-size: 0.9em;
    padding: 0px;

    -webkit-transition: border-bottom .2s ease-in-out;
    -moz-transition: border-bottom .2s ease-in-out;
    -o-transition: border-bottom .2s ease-in-out;
    -ms-transition: border-bottom .2s ease-in-out;
    transition: border-bottom .2s ease-in-out;   
    border-bottom: 1px dashed #D7D1CB;
}
.footer-list ul li a:hover,
.footer-list ul li a:focus,
.footer-list ul li a:active
{
    text-decoration:none;
    border-bottom: 1px dashed #000;


}
.footer-list ul li a:focus{
    background-color: #DDDDDD;    
    outline: none;
}


.footer-holder .dtpli{
    float:right;
    width:324px;
    padding:0;
    overflow:hidden;
}

.footer-holder .dtpli a{
    background:url(../img/dtpli.png) no-repeat;
    text-indent:-9999px;
    overflow:hidden;
    position:relative;
    float:left;
    width:324px;
    height:63px;
    margin:4px 13px 0 0;
    display:block;

}
.footer-holder .dtpli p{
    display: block;
    float: right;
    font-size: 0.9em;
    margin-top: 22px;
    overflow: hidden;
    padding: 0;
    text-align: right;
    width: 324px;
}



.home-circle {
  display: block;
  margin: -70px auto 0;
  max-width: 170px;
}
.span4.widget {
	margin-top:20px;
	background-color:#f7f7f7;
}
.span4.widget h2 {
    text-align: center;
}

.header {
	background-color:#02546e;
	height:100px;	
}

.header h1 {
	color:#fff;	
	font-size:36px;
	font-weight:normal;
	margin:0;
	line-height:100px;
}

.header form {
	margin:0;
	line-height:100px;
	float:right;	
}
.header .finder {
	margin-top:0;
}
#mod-finder-searchword {
	width: 220px;	
}
/* top menu */
.nav-bar {
	height:60px;
	background-color:#f7f7f7;	
}

.nav-bar .nav li {
	float:left;
	line-height:60px;	
	text-align:center;
}

.nav-bar .nav li a {
	font-family:'bree serif',sans-serif;
	font-size:22px;
	color:#1478a8;
	height:52px;
	padding-left:25px;
	padding-right:25px;
}

.nav-bar .nav li:first-child a {
	text-indent:-10000px;
	background:url(../img/house.png) no-repeat 0% 18px;
	width:30px;
	height:60px;
}

.nav-bar .nav li:first-child a:hover {
	border:none;	
}

.nav-bar .nav li a:hover {
	border-bottom:8px solid #005a9b;
	background-color:#f7f7f7;
}
/* end top menu */

/* widgets */
.span4.widget h2 {
	font-size:28px;	
	font-weight:normal;
}

.widget-left h2 {
	color:#1e91bb;	
}

.widget-center h2 {
	color:#00927e;	
}

.span4.widget ul {
	margin:0;
}

.span4.widget ul li {
	list-style-type:none;
	border-top: 1px dotted #000;
	background:url(../img/arrow.png) center left no-repeat;
	padding-left: 20px;
	display: table;
}
.water-trading ul,.water-information ul  {
	overflow: hidden;
}
.water-trading ul li,.water-information ul li{
	display: table;
	width: 100%;
}
.water-trading ul li a,.water-information ul li a {
	height: 56px;
	display:table-cell !important;
	vertical-align: middle;
	width: 100%;
}
.paginate_disabled_previous,
.paginate_disabled_next {
	display: none !important;	
}
/* text decoration for front boxes */
.water-trading ul li a:hover span,.water-information ul li a:hover span {
border-bottom:2px dotted #1478a8;
}


.span4.widget ul li a{
color:#333;
display: block;
}

.span4.widget ul li a:hover,.span4.widget ul li a:active{
color:#1478a8;
text-decoration:none;
/*border-bottom:2px dotted #1478a8;*/
}

.widget-inner {
	padding:0px 20px 10px 20px;	
	background-color:#f7f7f7!important;
	
}

.widget-inner input[type=text]{
	height:35px;
	width:180px;	
-moz-border-radius: 0px !important;
    -webkit-border-radius:0px !important;
    -khtml-border-radius: 0px !important;
    border-radius: 0px !important;	
}

.widget-spacer {
	height:30px;
	background-color:#dee0cd;
}


.module-with-header {
	background-color:#dee0cd;	
}

.module-with-header .widget-inner {
	padding-top:20px;	
}
.module-header-left {
	background-color:#78d4f2;
	font-family:'bree serif',sans-serif;
	font-size:26px;
	min-width: 186px;
	height:50px;
	line-height:50px;
	text-indent:14px;	
	display:inline-block;
	padding-right:20px;
}


/* news */

.news-inner {
background:url(../img/news_slice.png) repeat-y left #f7f7f7;
}

.news-inner p {
	margin-bottom:0;
	line-height:26px;	
}

.news-inner h3 {
	margin-top:0;
}

.news-inner a {
	color:#333;
}
.news-inner a:hover {
	color: #1478A8;
	border-bottom: 2px dotted #1478A8;
	text-decoration: none;	
}
.news-left {
	float:left;
	width:38px;
	background-color:#dee9ed;
	padding:20px 15px 0 15px;
	font-family:'bree serif',sans-serif;
	font-size:36px;
	color:#14ace3;
}

.news-left span {
	font-size:24px;	
	display:block;
	margin-top:10px;
}

.news-right{
	padding:15px 20px 0 15px;
	margin-left:68px;
}

.news-right h3 {
	font-family:'cabin',sans-serif !important;	
	font-size:24px;
	line-height:26px;
	
}

.clr {
	clear:both;	
}

.news-clr {
	border-bottom:1px dotted #000;
	margin-top:25px;	
	margin-bottom:10px;	
}

.no-bg {
/*background-color:#dee0cd;*/
background:none !important;
}

.surround {
	margin-bottom:20px;
	background-color:#f7f7f7!important;
}

/* end widgets */

/* btn */
.bttn {/*light blue */
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	color:#f0f0f0;
	font-family:'bree serif',sans-serif;
	font-size:16px;
	text-transform:uppercase;
	padding:8px 40px 8px 25px;
	height:29px;
	display:inline-block;
	margin-bottom:15px;
	line-height:29px;
	background:url(../img/normal_btn_lightblue.png) 90% no-repeat;
	float:right;
}
a.bttn { 
	color:#f0f0f0;
}

/* generic button styles */
a.bttn:hover { /*med */
	text-decoration:none;
	background:url(../img/normal_btn_medblue.png) #02546e 90% no-repeat;
	border: 0;
	color: #F0F0F0;
}

a.bttn:active { /*drk */
	text-decoration:none;
	background:url(../img/normal_btn_drkblue.png) #023444 90% no-repeat;
}




.bttn_sml {
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	color:#f0f0f0;
	font-family:'bree serif',sans-serif;
	font-size:16px;
	text-transform:uppercase;
	padding:8px 35px 8px 35px;
	height:29px;
	display:inline-block;
	margin-bottom:15px;
	line-height:29px;
	float:right;
}
a.bttn_sml {
	color:#f0f0f0;
}
a.bttn_sml:hover {
	text-decoration:none;
	background-color:#006e91;
}

a.bttn_sml:active {
	text-decoration:none;
	background-color:#006e91;
}

.blue {
	background-color:#006e91;
}

.drkblue {
	background-color:#00232b;
}

/* end btn*/

.finder .bttn_sml {
	margin-top:30px;
}

.finder input[type=text] {
        background-image: none;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border: none;
		height:45px;
		margin-right:20px;
		padding-top:0;
		padding-bottom:0;
}

/* snippet type css */
.mod-left,.mod-right {
	float:left;	
display:block;
}

.snippets {
	background-color:#DEE0CD !important;
}

.snippet-ul li {
	border:none !important;
	height:90px;
	margin-bottom:30px;
	background-image: none;
	padding-left: 0 !important;
	background-color:#f7f7f7 !important;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
		
	width: 100%;
}
span.icon {
	background-color: #DEE9ED !important;	
}

.main-link:after {
	content: "";
  	display: table;
	clear: both;	
}
.snippets .snippet-ul li.snippet-entitlement span.icon {
	background:url(../img/right_images_3.png) #DEE9ED left center no-repeat !important;
	width:98px;	
	padding: 0;
}
.snippets .snippet-ul li.snippet-entitlement {

	
	text-indent:0px;
	font-family:'bree serif',sans-serif;
	font-size:20px;
	line-height:24px;
}
.snippet-ul li.snippet-entitlement span {

}

body .snippet-ul li.snippet-entitlement a {
	color:#333;		
	padding-left:15px;
	display:block !important;
	padding-top:0px;

}

.snippets .snippet-ul li.snippet-my-water span.icon{
	background:url(../img/right_images_2.png) left center no-repeat !important;
	width: 98px;
}
.snippets .snippet-ul li.snippet-my-water {
	background-image: none;
	padding-left: 0 !important;
	text-indent:0px;
	font-family:'bree serif',sans-serif;
	font-size:20px;
	line-height:90px;
	display: table;
}

.snippets .snippet-ul li.snippet-forms {
	
	padding-left: 0;
	text-indent:0px;
	font-family:'bree serif',sans-serif;
	font-size:20px;
	margin-bottom:0px;
}
.snippets .snippet-ul li.snippet-forms span.icon {
	background:url(../img/right_images_1.png) left center no-repeat !important;
	width: 98px;
	margin-right: 10px;
}
.front-right-column .snippets .snippet-ul li.snippet-forms span.icon {
	width: 62px;	
}
.front-middle-column .main-link {
	padding-right: 20px; 	
}
span.icon:hover {
	background:inherit !important;	
}
.snippets .snippet-ul li a {
	text-decoration:none;
	/*display: inline !important;*/
}

.snippets .snippet-ul li span {
    padding-top:0;
}


.snippets .snippet-ul li i {
	vertical-align: middle;
	padding-right: 25px;
	margin-bottom: 10px;
}


body .snippets .snippet-ul li.snippet-carryover span.icon:hover, 
body .snippets .snippet-ul li.snippet-my-review span.icon:hover
{
	background-color:transparent !important;	
}
/*.snippets .snippet-ul li.snippet-my-water:hover {background:url(../img/right_images_2.png) #009ed7 left center no-repeat !important;}
.snippets .snippet-ul li.snippet-forms:hover {	background:url(../img/right_images_1.png) #009ed7 left center no-repeat !important;}*/
.snippets .snippet-ul li.snippet-carryover:hover{	background:url(../img/image_bar_graph.png) #f7f7f7 left center no-repeat !important;}
.snippets .snippet-ul li.snippet-my-review:hover  { background:url(../img/image_pdf_large.png) #f7f7f7 left center no-repeat !important;}

/*.snippets .snippet-ul li.snippet-my-water:hover span,
.snippets .snippet-ul li.snippet-forms:hover span,
.snippets .snippet-ul li.snippet-carryover span:hover,
.snippets .snippet-ul li.snippet-my-review:hover span
{
	background-color:#009ed7 ;
}*/
/*.snippets .snippet-ul li.snippet-my-water:hover span a,
.snippets .snippet-ul li.snippet-forms:hover span a,
.snippets .snippet-ul li.snippet-carryover:hover span a,
.snippets .snippet-ul li.snippet-my-review:hover span a,
.snippets .snippet-ul li.snippet-my-review:hover
{
	color:#fff;
	border-bottom:none;
}*/


.snippets .snippet-ul li.snippet-my-water:active  {background:url(../img/right_images_2.png) #0d7ba2 left center no-repeat !important;}
.snippets .snippet-ul li.snippet-forms:active {	background:url(../img/right_images_1.png) #0d7ba2 left center no-repeat !important;}
.snippets .snippet-ul li.snippet-carryover:active{	background:url(../img/image_bar_graph.png) #0d7ba2 left center no-repeat !important;}
.snippets .snippet-ul li.snippet-my-review:active  { background:url(../img/image_pdf_large.png) #0d7ba2 left center no-repeat !important;}


.snippets .snippet-ul li.snippet-my-water:active span,
.snippets .snippet-ul li.snippet-forms:active span,
.snippets .snippet-ul li.snippet-carryover:active span,
.snippets .snippet-ul li.snippet-my-review:active span
{
	background:#0d7ba2 ;
}


.snippets .snippet-ul li.snippet-my-water span a,
.snippets .snippet-ul li.snippet-forms span a,
.snippets .snippet-ul li.snippet-carryover span a,
.snippets .snippet-ul li.snippet-my-review span a{ 
	color:#333;
}

.snippets .snippet-ul li.snippet-carryover {

	
	text-indent:0px;
	font-family:'bree serif',sans-serif;
	font-size:20px;
	line-height:24px;
}
	.snippets .snippet-ul li.snippet-carryover .icon {
		background:url(../img/image_bar_graph.png) left center no-repeat;
		width: 98px;
		margin-right: 10px;
	}

.snippets .snippet-ul li.snippet-carryover span{


    height:100%;
	
}

.snippets .snippet-ul li.snippet-carryover span a{
	color:#333;
    vertical-align: middle;
}


.snippets .snippet-ul li.snippet-my-review span {
	
}

.snippets .snippet-ul li.snippet-my-review span a {
	color:#333;
	margin-bottom: 8px;
}

.snippets .snippet-ul li.snippet-my-review {
	
	
	
	text-indent:0px;
	font-family:'bree serif',sans-serif;
	font-size:24px;
	line-height:24px;
	margin-bottom:0;
	height:120px;
}
	.snippets .snippet-ul li.snippet-my-review span.icon {
		background:url(../img/image_pdf_large.png) left center no-repeat;
		width: 98px;
		margin-right: 10px;
	}
.snippets .snippet-ul li.snippet-my-review .snippet-extra-txt {
	font-family:'cabin',sans-serif;
	font-size:18px;
	font-weight:normal;
	display: block;
	background: none;
	padding-left: 30px;
}


.snippet-entitlement {display:table;
	position:relative;
}

.snippet-entitlement ul{
	position:absolute;
	left:0;
	top:100%;
	width:100%;
}

.snippet-ul li.snippet-entitlement ul li {
	height:55px;
	margin-bottom:0;
	background-image:none !important;
}

.snippet-ul li.snippet-entitlement ul li a {
	line-height:55px;
	padding-top:0;
	font-family:'cabin',sans-serif;
	font-size:18px;
	border-top:1px dotted #000;
	border-bottom:none !important;
}
.snippet-ul li.snippet-entitlement ul li:first-child a {
	border-top:none;
}

.snippet-ul li.snippet-entitlement ul li a:hover {
background-color:#e5f0f4;
color:#000;
}


.snippet-ul li.snippet-entitlement span {
	display:table-row;
	background:url(../img/down_arrows_off.png) center right no-repeat !important;
}

.snippet-ul li.snippet-entitlement:hover span {
	background:url(../img/down_arrows_over.png) center right no-repeat !important;
}
.snippet-ul li.snippet-entitlement span a:hover {
	color: #333 !important;	
}
.snippet-entitlement:active span {
background:url(../img/down_arrows_press.png) center right no-repeat !important;
}


.snippets .snippet-ul li.snippet-entitlement span a { display:table-cell !important;
text-decoration:none;
border-bottom:none;
color:#333;
vertical-align: middle;
padding-right:35px;
}

/* end snippet css */

/* allocation */
.allocation-module {
	height:100px;
}

.allocation-module-left {
	width:125px;
	height:	100%;
	background-color:#008195;	
	float:left;
}

.allocation-module.green .allocation-module-left {
	background: #00927e;
}
.allocation-module.green .allocation-module-right {
	background: #00bda5;
}
.allocation-module-left .last-7-days {
	color:#fff;
	font-family:'cabin',sans-serif;
	font-size:14px;	
	text-align:center;
	padding-top:15px;
	width:97px;
}

.allocation-module-left .price {
color:#fff;
font-family:'bree serif', sans-serif;
font-size:60px;
padding-top:15px;
padding-left:10px;
}

.allocation-module-left .price span {
font-size:30px;
}


.allocation-module-right {
	margin-left:125px;
	height:	100%;
	background-color:#00b9d9;
}

.allocation-module-right .river {
	color:#231f20;
	font-family:'cabin',sans-serif;
	font-size:14px;	
	padding-top:15px;
	padding-left:15px;
	float:left;
}
.allocation-module-right .information {
	float:right;
	width:36px;
	height:36px;
	background-color:#006e91;
}

.allocation-module-right .information a{ 
	display:block;
	height:36px;
}

.allocation-module-right .river-name {
	font-family:'bree serif',sans-serif;
	font-size:40px;
	padding-top:15px;
	padding-left:15px;
	color:#231f20;
}

.allocation-module-right .river-name span {
	float:right;
	padding-right:15px;
		width:20px;
		text-align:center;
}

.allocation-module-right .river-name span a{
	color:#231f20;
	text-decoration:none;
	display:block;
}

.allocation-expand {
	display:none;
	height:200px;
	position:relative;
} 


/* end allocation */

/* footer */

.footer {
	background-color:#e9e9e9;
	margin-top:40px;
	padding-bottom:40px;
}

.footer .nav {
	margin-top:30px;
	margin-bottom:20px;
	
}
.footer .nav li {
	margin-bottom:10px;
}

.footer .nav li a{
	color:#3d4141;
	font-size:14px;
	
}

.footer .footer-contact-info ul li {
	list-style-type:none;
	margin-bottom:10px;
}

.footer .footer-contact-info {
	margin-top:30px;
	font-size:14px;
	color:#3d4141;
}

.footer .footer-logo {
	background: url(../img/state_gov_logo.jpg)top right no-repeat;
	padding-top: 90px;
	width:260px;
	margin-top:30px;
}

.footer .copyright {
	text-align:right;
	color:#3d4141;
	font-size:14px;	
}

/* end footer */


/* very bottom of page */
.page-base {
	background-color:#cbcdcd;
	height: 60px;
}

/* promo box */
.custom_promo  div{
	background-color:#f7f7f7;
	padding:20px;
}

#mc2_status {
	font-size:12px;
}

.allocation-surround {
	overflow:hidden;
}
#containerId {
	/*position:relative;*/
}
.no-gutter {
margin-left:0 !important;
}

.mason-div {
overflow:hidden;
}

/* subpages */
body.body-subpage .surround-bg {
/*	background:none #dee0cd;*/
	background:url(../img/bg-repeat.jpg);
	
}

/* breadcrumbs */
.breadcrumbs {
margin-left:20px !important;
background-color:transparent !important;
}

.breadcrumbs .breadcrumb_sub {
margin:0;	
}

.breadcrumbs .breadcrumb_sub li{
font-family:'bree serif',sans-serif;
font-size:16px;
float:left;
list-style-type:none;
	height:60px;
	line-height:60px;
}

.breadcrumbs .divider {
	margin-right:5px;
	margin-left:5px;

}

/* left side */
.left-side {
background-color:#fff;
}

.left-side .nav {
}
.left-side .nav > li {
/*padding-left:20px;
padding-right:20px;*/
font-family:'bree serif',sans-serif;
font-size: 18px;
color:#000;
}

.left-side .nav > li > a{
padding-top:30px;
padding-bottom:30px;
border-bottom:2px dotted #bbbdb0;
color:#231f20;
background:url(../img/arrows_sml_white.png) 100% 33px  no-repeat;
padding-right:10px;
margin:0 20px;
}

.left-side .nav > li > a:hover {
color:#1e91bb;
background:url(../img/arrows_sml_blue.png) 100% 33px  no-repeat;
}

.left-side .nav > li:hover,.left-side .nav .active {
	background-color:#f7f7f7;
}

.left-side .nav > li.active > a{
color:#1e91bb;
background:url(../img/arrows_sml_blue.png) 100% 33px  no-repeat;
}

/* second level + */
.left-side .nav .nav-child li {
padding:0;

}

.left-side .nav .nav-child .lastitem a{
	border-bottom:none;
}

.left-side .nav .nav-child li a{
font-size:15px;
color:#626262;
margin:0 30px;
border-bottom:2px dotted #bbbdb0;
display:block;
padding-top:10px;
padding-bottom:10px;
}

.left-side .nav .nav-child li:hover,.left-side .nav .nav-child .active {
background-color:#d4d3d3;
	
}
.left-side .nav .nav-child li:hover a,.left-side .nav .nav-child .active a {
	color:#000;
	text-decoration:none;
}




.left-content-surround {
	background-color:#f7f7f7;
}


/* content related styles */
.content-area  .inner-content{
margin-right:30px;
}
.content-area .inner-content .page-header h1 {
	font-size:36px;
	color:#1478a8;
	margin-bottom:20px;
	
}

.content-area .inner-content h2 {
	font-size:24px;
	margin-top:40px;
}

.inner-content .page-header {
	border-bottom:none;
	padding-bottom:0px;
	margin-bottom:0;
}

.inner-content .page-header hr {
border:none;
	border-top:2px dotted #bbbdb0;
	margin:0 0 20px 0;
}

.content-area a {
	border-bottom:2px dotted #1478a8;
	color:#1478a8;
	text-decoration:none;
}

.content-text h2:first-child {
	margin-top:20px;
	margin-bottom:30px;
}

.content-text {
	padding-bottom:28px;
}

.content-text p {
	margin-bottom:28px;
	line-height:24px;
}

/* glossary style */
.glossary_items_list {
	list-style:none;
	margin-left:0;
}

.glossary_items_list .glossary_term {
	font-weight:bold;
	float:left;
	width:20%;
	padding-right:10px;
	line-height:24px;
}

.glossary_items_list .glossary_description {
	float:left;
	width:75%;
}
.glossary_items_list .cleardiv {
	clear:both;
}

.glossary_items_list li {
	margin-bottom:10px;
	padding:10px 5px;
}

.glossary_items_list li:nth-child(even) {background: #f5f5f5}

/* end glossary */

.item-101 {
	text-indent:-9999px;
	
}

.item-101 a {
	background:url(../img/house.png) 35% 70% no-repeat;
}
.item-101 a:hover, .item-101 a:active, .item-101.active  a{
	border-bottom:none !important;
}

.entitlement_ul {
	display:none;
}

/* caption styling */
.wf_caption span {
	background-color:#fff !important;
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
	
}

/* user drop downs */
.drop_ul {
	display:none;
}

.user-module {
	width:370px;
	height:90px;
	margin:0;
	border:1px solid #fff;
}

.user-module li {
	list-style-type:none;
}

.user-module li {display:table;
	position:relative;
}

/* sub drop */
.user-module ul{
	position:absolute;
	left:0;
	top:100%;
	width:370px;
	margin:0;
}

.user-module li ul li {
	width:370px;
	height:55px;
	margin-bottom:0;
	background-image:none !important;
}

.user-module li ul li a {
	line-height:55px;
	padding-top:0;
	font-family:'cabin',sans-serif;
	font-size:18px;
	border-top:1px dotted #000;
	border-bottom:none !important;
}
.user-module li ul li:first-child a {
	border-top:none;
}

.user-module li ul li a:hover {
background-color:#e5f0f4;
color:#000;
}
/* end sub drop */

.user-module span {
	display:table-row;
	background:url(../img/down_arrows_off.png) #f7f7f7 center right no-repeat;
	height:90px;
}

.user-module:hover span {
	background:url(../img/down_arrows_over.png) center right no-repeat;
}
.user-module:active span {
background:url(../img/down_arrows_press.png) center right no-repeat;
}


.user-module li span a { display:table-cell;
text-decoration:none;
border-bottom:none;
color:#333;
}

.user-module li {
	border:none !important;
	height:90px;
	margin-bottom:30px;
	background-color:#f7f7f7 !important;
	width:272px;
}

.user-module > li {
	padding-left:98px;	
	text-indent:0px;
	font-family:'bree serif',sans-serif;
	font-size:24px;
	line-height:28px;

}

.iconType1 {
	background:url(../img/right_images_1.png) #f7f7f7 left center no-repeat !important;
}

.iconType2 {
    background:url(../img/right_images_2.png) #f7f7f7 left center no-repeat !important;
}

.iconType3 {
    background:url(../img/right_images_3.png) #f7f7f7 left center no-repeat !important;
}



.user-module li a {
	color:#333;		padding-left:15px;
	display:block;
	padding-top:17px;

}


/* user module snippet */
.user-module-snippet {
    margin-left:0px;
    width:374px;
    border:1px solid #fff;
}


.user-module-snippet li {
    font-family: 'bree serif',sans-serif;
    font-size: 24px;
    padding-left: 112px;
    text-indent: 0;
    list-style-type: :none !important;
    list-style: none;
    display:table;
    width:262px;
}

.user-module-snippet li:hover {
    background-color:#009ED7 !important;
}

.user-module-snippet li:hover span {
    background:url(../img/widget_arrow_medblue.png) center left no-repeat !important;
}

.user-module-snippet li:hover span a {
    color:#fff;
}

.user-module-snippet li:active {
    background-color:#0D7BA2;
}

.user-module-snippet li span  {
    background: url("../img/arrow.png") no-repeat scroll left 52% transparent;
    border-top: 1px dotted #000000;
    list-style-type: none;
    padding-left: 20px;
    display:table-row;
    height:90px;
	line-height: 28px;
}

.user-module-snippet li span a {
    padding-left:20px;
    display:table-cell;
    vertical-align: middle;
    border-bottom:none;
    color:#333;

}



/* breaskout */
.breakout {
	background-color:#dee9ed;
	padding:25px 20px;
	margin-bottom:30px;
}
.item-page .breakout ul li {
	padding-bottom: 0;	
}
.breakout h3 {
	margin-top:0px;
	font-size:24px;
	color:#1478a8;
}


/* hide a few mobile related links */
.water-trading h2 span {

    display:none;
}



/* table header row for graphs  */

table {
    font-size:12px;
}

.blue-header thead tr {

    background-color:#006e91;
    color:#fff;
}

table th {
        font-weight:normal !important;
}
table th, table td {
	padding-left: 10px;
	padding-right: 10px;	
}
.inner-content .table thead th {
	line-height: 1.2em;
	vertical-align: middle !important;	
}
/* no results */

.no-results, .loading {
    height:130px;
    width:100%;
    background:url(../img/no-results_03.png) center;
    text-align:center;
}

.no-results-inner, .loading-inner {
    font-family: 'bree serif',sans-serif;
    display:inline-block;
    background-color:#fff;
    padding:10px 10px;
    margin-top:34px;
    color:#1e91bb;
    font-size:18px;
    }

    .snippets .snippet-ul li span a {
        display:table-cell;
        display:block;
        vertical-align:middle;
    }


.snippets .snippet-ul {
   display:table !important;
   width: 100%;
}
.snippets .snippet-ul li {
}

.snippets .snippet-ul li span {
    display:table-cell;
	margin-left:20px;
	vertical-align:middle;
	
}

a {
	-o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  /* ...and now for the proper property */
  transition:.2s;
}
/*sub page */
.span3 .custom ul {
    margin-left:0;
    padding-left:0;
}

.span3 .custom ul li {
    list-style-type: none;
}



/* form styling for graphs/reports etc */

.report-form {
    padding:20px;
    background-color:#dee9ed;
}

.table thead th {
	line-height:36px;
}
	.popover {
		background-color:#ffc410 !important;
		z-index:999999;
		min-width:280px;
	}

    .loading {
       /* background-color: green;
        color: #fff;
        padding: 30px;
        text-align: center;*/
		margin-bottom: 15px;
    }
    .loading-error {
        background-color: red;
        color: #fff;
        padding: 30px;
        text-align: center;
    }

    .depi-report {
        border: 1px solid #DFDFDF;
        border-radius: 5px 5px 5px 5px;
        margin-bottom: 15px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
    }    

    .content-area .inner-content .depi-report h2 {
        margin-top: 0px;
        line-height: 30px;
    }

    .popover_tooltip {
        background: url('/templates/webplace/img/info.png');
        height: 36px;
        width: 36px;
        text-indent: -9999px;
        display: inline-block;

        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }
    .popover_tooltip:hover,
    .popover_tooltip:focus,
    .popover_tooltip:active {
        cursor: pointer;
       /* background-position: 0 -36px;*/
	   background: url("/templates/webplace/img/info_over.png") repeat scroll 0 0 transparent;
    }

    .popover-content {
    	color:#333;
    	font-size:12px !important;
    }

    .popover.bottom .arrow:after {
    	border-bottom-color:#ffc410 !important;
    }
	.popover.left .arrow:after {
		border-left-color: #FFC410;
	}


    .popover-title {
    	border-bottom:1px solid #000 !important;
    	background-color:#ffc410;
    	color:#000;
    }

    .paginate_disabled_previous,.paginate_enabled_next,.paginate_enabled_previous,.paginate_disabled_next {/*light blue */
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	color:#fff;
	font-family:'bree serif',sans-serif;
	font-size:16px;
	text-transform:uppercase;
	padding:8px 35px 8px 15px;
	height:29px;
	display:inline-block;
	margin-bottom:15px;
	line-height:29px;
	margin-left:10px;
	margin-right:10px;
}
.paginate_enabled_next,.paginate_enabled_previous {
	background-color:#008195;
}

.paginate_disabled_previous,.paginate_disabled_next {
	background-color:#CBCDCD;
}

a.paginate_disabled_previous ,a.paginate_enabled_next,a.paginate_enabled_previous,a.paginate_disabled_next {
	color:#fff !important;
	border-bottom:none;
}

/* search results */
#search-results ul {
	margin:0;

}
#search-results ul li {
	list-style-type: none;
	margin-bottom:30px;
}

/* override a couple of  datatables items */

div.DTTT_container {
	float:none !important;
	overflow:hidden;
}

div.DTTT_button_print {
	float:right !important;
}

.copyright {
	font-size:14px !important;
}

.report_notes p,.report_notes li {
	font-size:14px !important;
	padding-bottom:0 !important;
}
.inner-content ul li {
	padding-bottom: 30px;	
}
.snippets .snippet-ul li.snippet-forms span {
	width: 172px;	
}

.system-message, #system-message-container {
	padding-top:20px;
}

.tip {
    text-indent:-9999px;
    width:30px;
}

#table1,#listAllTable1,#listAllTable2,#table_R03,#table_R04,
#table_R04_detail,#table_R06,#listAllTable_R11,
#table_R11,#table2,#listAllTable_R10,#table_R10,#table_R12,#table,#table_R14, #table3,#table_R05_1,
#table_R05_2,#table_F01,#table_F02,#table_R08_1,#table_R08_3,#table_R07
{
	clear:both; 
}

.table_divide {
	padding-top:10px;
	border-top:1px solid #dfdfdf;
}

.headerrow,.headerrow td {
	background-color:#006E91 !important;
	color:#fff !important;
}
.hiddenrow {
	display:none;
}

.tbl-right-align, .tbl-right-align td {
	text-align:right !important;
}
.tbl-left-align, .tbl-left-align td {
	text-align:left !important;
}
.tbl-center-align, .tbl-center-align td {
	text-align:center !important;
}


/* increase font size for tables */
.depi-report .table {
	font-size:15px;
}

.disclaimer {
	font-size: 12px;

}
.disclaimer span {
	font-weight:bold;
}

.table_surround {
	background-color: #f7f7f7;
	padding-top:10px;
	padding-bottom:20px
}

.table th, .table td {
	border-top:1px solid #acacac !important;
}

.table_surround h3 {
	color:#000;
}

dd.create {
	margin-left:0;
}

#jform_document_type {
	height:30px;
	padding-top:0;
}

#ent,.ent {
	float:left;padding-top:5px;padding-right:5px;
	font-family:'bree serif';
	font-size:18px;
	font-weight:400;
	color:#000;
}

 .desktop-table-header{
 	background-color:#006E91 !important;
 	color:#fff;
 }

 .noborder {
border:none !important;

 }

 #report_generate_form_R02 #Authority {
 	width:520px;
 }

 .median-table td,.median-table th {
 	font-size:15px;
 }

 #table_R99_1 th {
 	height:36px;
 }

 #table_R99_1 .popover-container .popover_tooltip {
 	top:-5px;
 }

 html body .popover-content li {
 	padding-bottom:5px !important;
 }

 .totalcell {
 	border-top:1px solid #000 !important;
 	border-bottom:1px solid #000 !important;
 	font-weight:bold;
 }

 .hiddenamendment {
 	display:none;
 }

 .DTTT_button_copy,.DTTT_button_csv,.DTTT_button_xls,.DTTT_button_pdf {
 	display:none !important;
 }

 #table_R08_3_wrapper .DTTT_button_print {
 	display:none !important;
 }

 /* hide some info for archive */

 .article-info-term {
 	display:none;

 }

.article-info .create span {
	display:none;
}

.counter {
	text-align:center;
}

.pagination .counter {
	text-align:center;
}

.pagination  ul {
	display: block; text-align:center;
	width:100%;
}
.pagination ul li {
	display: inline-block;
}

.pagination .pull-right {
	float:none !important;
}

.table-striped tbody > tr:nth-child(2n) > td, .table-striped tbody > tr:nth-child(2n) > th {
    background-color: #ebebeb;
}

.snippet-my-review {position:relative;}
.snippet-extra-txt {position:absolute;left:80px;bottom:0px;}

.snippet-two-lines li.snippet-my-review span a {
	margin-bottom:28px !important;
}

.wf_file_icon {
	margin-bottom:5px;
}

ul.autocompleter-choices li {
	line-height:24px;
}